Recrie um dispositivo Sourcefire SSL 1500/2000 para a versão 3.6 ou posterior